"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function isCoordinateSystemType(coordSys, type) {
  return coordSys.type === type;
}
exports.isCoordinateSystemType = isCoordinateSystemType;
